{
  "entity.strawstatues.straw_statue": "Соломенная статуя",
  "item.strawstatues.straw_statue": "Соломенная статуя",
  "puzzlesapi.screen.rotations.pose.cape": "Мыс",
  "puzzlesapi.screen.style.crouching": "Приседая",
  "puzzlesapi.screen.style.crouching.description": "Статуя выглядит так, как будто она присела.",
  "puzzlesapi.screen.style.slimArms": "Тонкие руки",
  "puzzlesapi.screen.style.slimArms.description": "Делает руки статуи на несколько пикселей меньше ширины, как скин Алекса из Minecraft.",
  "puzzlesapi.screen.type.modelParts": "Части модели",
  "puzzlesapi.screen.type.scale": "Масштаб и вращение",
  "strawstatues.screen.modelParts.name": "Задайте имя игрока, у которого нужно взять скин статуи.",
  "strawstatues.screen.position.rotationX": "X-поворот:",
  "strawstatues.screen.position.rotationY": "Y-поворот:",
  "strawstatues.screen.position.rotationZ": "Z-поворот:",
  "strawstatues.screen.position.scale": "Масштаб:"
}